<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
$brandid =  $_REQUEST['brand_id'];
$litreid =  $_REQUEST['ltr'];
$cnts =  $_REQUEST['cnt'];

$result = mysql_query("select * from cf_liter_qty where brandid = '$brandid' and literids = '$litreid' ");
$rw = mysql_fetch_array($result);
?>
<input type="text" name="kg_liter<?=$cnts?>" id="kg_liter<?=$cnts?>" class="input1 input3 inputfix" value="<?=$rw['kgqty']?>"   >
